.grey {
  color: #999;
}
.grey.ajax {
  border-color: #999;
}
.ajax-in {
  border-bottom: 1px dashed;
}
.hide-text-shadow {
  content: '';
  -webkit-box-shadow: -3px 5px 24px 13px white;
          box-shadow: -3px 5px 24px 13px white;
  width: 0 !important;
  height: 35px;
  position: absolute;
  right: 0;
  top: 0;
  background: none !important;
}
.pic-shadow {
  content: '';
  background: -webkit-linear-gradient(top, rgba(5, 1, 1, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  height: 40px;
  left: 0;
  right: 0;
  top: 0;
  display: none;
  pointer-events: none;
}
.l-content__title {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
}
.item-fav {
  font-size: 24.5px;
  margin: 0 auto;
  color: #828c93 !important;
}
.item-fav:hover .fa,
.item-fav.active .fa {
  color: #FF9F00 !important;
}
.item-fav.active:hover .fa {
  color: #FF9F00 !important;
}
/*часть старого стиля*/
.sr-page__list {
  line-height: 18px;
  border-top: 1px solid #ddd;
}
.sr-page__list .sr-page__result__navigation__title h2 {
  margin-bottom: 15px;
}
.spacer {
  border-top: 1px dashed #ddd;
}
.sr-2-page-list .sr-2-item-date br,
.sr-2-grid-item .sr-2-item-date br {
  content: ' ';
}
.sr-2-page-list .sr-2-item-date br:after,
.sr-2-grid-item .sr-2-item-date br:after {
  content: ' ';
}
/*Результаты поиска горизонтальный вид*/
.sr-2-page-list {
  border-top: 1px solid #ddd;
  line-height: 18px;
}
.sr-2-page-list .item-fav {
  display: block;
}
.sr-2-page-list .item-fav .fa.fa-star {
  color: #FF9F00 !important;
}
.sr-2-page-list .item-fav .item-fav-active-mobile {
  display: none;
}
.sr-2-page-list .sr-2-list-item-n-in:after {
  content: '';
  clear: both;
  overflow: hidden;
  display: table;
}
.sr-2-page-list .sr-2-list-item-n-in .sr-2-item-pic-in:after {
  content: '';
  background: -webkit-linear-gradient(top, rgba(5, 1, 1, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  height: 40px;
  left: 0;
  right: 0;
  top: 0;
  display: none;
  pointer-events: none;
}
.sr-2-page-list .sr-2-item-pic-box.sr-2-item-pic-box-empty:after {
  content: '';
  background: -webkit-linear-gradient(top, rgba(5, 1, 1, 0.3) 0%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  height: 40px;
  left: 0;
  right: 0;
  top: 0;
  display: none;
  pointer-events: none;
  background: -webkit-linear-gradient(top, rgba(5, 1, 1, 0.2) 0%, rgba(255, 255, 255, 0) 100%) !important;
}
.sr-2-page-list .sr-2-item-pic-box.sr-2-item-pic-box-empty .sr-2-item-pic-in:after {
  display: none;
}
.sr-2-list-item-n-in {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: border 300ms, -webkit-box-shadow 300ms;
  transition: border 300ms, -webkit-box-shadow 300ms;
  -o-transition: box-shadow 300ms, border 300ms;
  transition: box-shadow 300ms, border 300ms;
  transition: box-shadow 300ms, border 300ms, -webkit-box-shadow 300ms;
  padding: 18px 13px 18px 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sr-2-list-item-n-r {
  font-size: 13px;
  line-height: 1.3;
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.sr-2-list-item-n-body {
  position: relative;
}
.sr-2-list-item-n-body .sr-2-item-date {
  font-size: 14px;
}
.sr-2-list-item-n-cat-box {
  color: #999;
  font-size: 14px;
  margin-bottom: 5px;
  padding-right: 35px;
  line-height: 1;
}
.sr-2-item-pic-box {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  max-height: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.sr-2-item-pic-box.sr-2-item-pic-box-empty {
  background-color: #f5f5f5;
  overflow: hidden;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 180px;
  height: 100%;
  padding: 20px 0;
}
.sr-2-item-pic-box.sr-2-item-pic-box-empty img {
  width: auto !important;
}
.sr-2-item-pic-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  overflow: hidden;
  max-height: 180px;
}
.sr-2-item-pic-count {
  color: white;
  text-decoration: none;
  position: absolute;
  bottom: 5px;
  left: 5px;
  line-height: 20px;
  z-index: 3;
  min-width: 20px;
  height: 20px;
  padding: 0 4px 0 5px;
  border-radius: 2px;
  background-color: rgba(51, 51, 51, 0.3);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
}
.sr-2-item-fav {
  position: absolute;
  top: 17px;
  right: 12px;
  max-width: 110px;
}
.sr-2-item-fav .item-fav {
  line-height: 22px;
  width: 22px;
  height: 22px;
  position: relative;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  text-decoration: none !important;
  display: block;
}
.sr-2-item-fav .item-fav .fa {
  position: absolute;
  left: 0;
  top: 0;
  width: 21px;
  height: 23px;
}
.sr-2-item-fav .item-fav .fa:before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.sr-2-item-fav .item-fav:hover .fa {
  color: #FF9F00 !important;
}
.sr-2-item-fav .item-fav .fa {
  font-size: 21px;
}
.sr-2-item-fav .item-fav .item-fav__star {
  width: 100%;
}
.sr-2-item-fav .tooltip .tooltip-inner {
  white-space: nowrap;
}
.sr-2-list-item-n-brice-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
  white-space: nowrap;
}
.sr-2-list-item-n-brice-box .sr-2-list-item-n-price {
  margin-right: 18px;
  font-size: 14px;
  white-space: nowrap;
}
.sr-2-list-item-n-price-of {
  font-size: 13px;
}
.sr-2-list-item-n-title {
  margin-top: 0;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.44;
  margin-bottom: 5px;
}
.sr-2-list-item-n-title a {
  text-decoration: none;
  word-break: break-all;
}
.sr-2-list-item-n-title a:hover {
  text-decoration: underline;
}
.sr-2-top-label {
  display: inline-block;
  margin-right: 5px;
  border: 1px solid #FF9F00;
  color: #FF9F00;
  text-transform: uppercase;
  border-radius: 2px;
  padding: 0 3px;
  font-size: 12px !important;
  line-height: 17px !important;
  height: 18px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: bold;
}
.sr-2-item-address {
  padding-right: 20px;
  color: #828c93;
  line-height: 1.42;
  max-width: 100%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}
.sr-2-item-address .fa {
  margin-right: 4px;
  margin-left: 1px;
}
.sr-2-item-address span {
  display: inline-block;
  vertical-align: top;
  max-width: 92%;
}
.sr-2-item-desc {
  font-size: 13px;
  max-width: 100%;
  word-break: break-all;
}
.sr-2-list-item-n-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 8px;
  font-size: 14px;
}
.sr-2-list-item-n-bottom .tooltip .tooltip-inner {
  text-align: left;
}
.sr-2-item-date {
  text-align: right;
  white-space: nowrap;
  position: relative;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  font-size: 14px;
}
.sr-2-item-date .ajax,
.sr-2-item-date .ajax-ico,
.sr-2-item-date .grey {
  cursor: pointer;
}
.sr-2-item-date .ajax:hover .ajax-in,
.sr-2-item-date .ajax-ico:hover .ajax-in,
.sr-2-item-date .grey:hover .ajax-in {
  color: #111 !important;
}
.sr-2-item-date .fa {
  margin-right: 5px;
  font-size: 16px;
}
.label.quickly {
  margin-right: 6px;
  font-weight: bold;
  font-size: 12px;
  background-color: #FF9F00;
  border: 1px solid #FF9F00;
  color: white;
  height: 18px;
  padding: 0 4px;
  line-height: 15px !important;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/*Результаты поиска - отображение в виде галереи*/
.sr-2-box .sr-2-grid-item {
  float: left;
}
.sr-2-box:before,
.sr-2-box:after {
  display: table;
  content: "";
  line-height: 0;
}
.sr-2-box:after {
  clear: both;
}
.sr-2-page-grid {
  border-top: 1px solid #ddd;
}
.sr-2-page-grid .sr-2-grid-item {
  padding: 20px 0 0 0;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  margin-left: 0;
  height: 368px;
}
.sr-2-page-grid .sr-2-grid-item.selected:hover img,
.sr-2-page-grid .sr-2-grid-item.selected.stack:hover .border {
  border-color: #FF9F00;
}
.sr-2-page-grid .sr-2-grid-item .sr-2-grid-item-desc {
  padding: 20px 5px 0 10px;
}
.sr-2-page-grid .sr-2-grid-item .sr-2-grid-item-desc p {
  margin: 0;
}
.sr-2-page-grid .sr-2-grid-item .sr-2-grid-item-desc small {
  color: #828c93;
}
.sr-2-page-grid .sr-2-grid-item .item-fav {
  position: absolute;
  top: 5px;
  right: -2px;
  z-index: 20;
}
.sr-2-page-grid .sr-2-grid-item .sr-2-grid-item-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sr-2-page-grid .sr-2-grid-item .sr-2-grid-item-price strong {
  font-size: 14px;
  display: block;
}
.sr-2-page-grid .sr-2-grid-item .sr-2-grid-item-price small {
  color: #828c93;
  margin-left: 8px;
}
.sr-2-page-grid .spacer {
  width: 1px;
  height: 368px;
  border-left: 1px dashed #ddd;
  float: left;
  margin: 0;
}
.sr-2-page-grid .sr-2-box {
  border-bottom: 1px dashed #ddd;
}
.sr-2-grid-item-title {
  font-weight: bold;
  font-size: 13px;
  line-height: 20px;
  margin-top: 0;
  position: relative;
  overflow: hidden;
  height: 20px;
  padding-left: 0;
}
.sr-2-grid-item-title a {
  text-decoration: none;
}
.sr-2-grid-item-title a:hover {
  text-decoration: underline;
}
.sr-2-grid-item-title:after {
  content: '';
  -webkit-box-shadow: -3px 5px 24px 13px white;
          box-shadow: -3px 5px 24px 13px white;
  width: 0 !important;
  height: 35px;
  position: absolute;
  right: 0;
  top: 0;
  background: none !important;
}
.sr-2-grid-item-cat-box {
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 8px;
  position: relative;
  line-height: 1;
  color: #828c93;
  font-size: 14px;
}
.sr-2-grid-item-cat-box .fa {
  margin-right: 6px;
  vertical-align: middle;
}
.sr-2-grid-item-cat-box:after {
  content: '';
  -webkit-box-shadow: -3px 5px 24px 13px white;
          box-shadow: -3px 5px 24px 13px white;
  width: 0 !important;
  height: 35px;
  position: absolute;
  right: 0;
  top: 0;
  background: none !important;
}
.sr-2-grid-item-cat-box span {
  font-size: 12px;
}
.sr-2-grid-item {
  padding-top: 0 !important;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.sr-2-grid-item:hover .sr-2-grid-item-in {
  height: auto;
  min-height: 100%;
}
.sr-2-grid-item:hover .sr-2-extra-content {
  display: block;
}
.sr-2-grid-item.sr-2-item-selected .sr-2-item-fav {
  background-color: #FFFCEE;
}
.sr-2-grid-item .sr-2-item-pic-box {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sr-2-grid-item .sr-2-item-pic-box.sr-2-item-pic-box-empty {
  min-height: 180px;
  max-width: 183px;
  margin: 0 auto;
  overflow: hidden;
}
.sr-2-grid-item .sr-2-item-address {
  padding-right: 0;
}
.sr-2-grid-item .sr-2-grid-item-title {
  margin-bottom: 5px;
  font-size: 14px !important;
}
.sr-2-grid-item .sr-2-grid-item-title a {
  font-weight: bold;
  text-decoration: none;
}
.sr-2-grid-item .sr-2-grid-item-title a:hover {
  text-decoration: underline;
}
.sr-2-grid-item .item-fav {
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.sr-2-grid-item .item-fav .fa {
  position: relative;
}
.sr-2-grid-item .item-fav .fa.fa-star {
  color: #FF9F00 !important;
}
.sr-2-grid-item .tooltip-inner {
  white-space: nowrap;
}
.sr-2-grid-item .sr-2-item-date {
  font-size: 13px;
}
.sr-2-grid-item .sr-2-item-date .fa {
  font-size: 13px;
  margin-right: 3px;
}
.sr-2-grid-item .sr-2-item-desc {
  font-size: 13px;
  margin-top: 7px;
  line-height: 1.5;
}
.sr-2-grid-item .sr-2-item-desc p small {
  color: #828c93;
}
.sr-2-grid-item .sr-2-grid-item-desc {
  padding: 17px 0 0 0 !important;
}
.sr-2-grid-item .sr-2-item-fav {
  width: 32px;
  height: 32px;
  right: 4px;
  top: 4px;
  background-color: white;
  border-radius: 50%;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.sr-2-grid-item-price {
  margin-bottom: 3px !important;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sr-2-grid-item-price small {
  margin-left: 10px !important;
}
.sr-2-grid-item-price:after {
  content: '';
  -webkit-box-shadow: -3px 5px 24px 13px white;
          box-shadow: -3px 5px 24px 13px white;
  width: 0 !important;
  height: 35px;
  position: absolute;
  right: 0;
  top: 0;
  background: none !important;
}
.sr-2-grid-item-cat-box span,
.sr-2-list-item-n-cat-box span {
  line-height: 1;
  vertical-align: middle;
}
.sr-2-grid-item-in {
  position: relative;
  padding: 20px 22px 20px 22px;
  left: 0;
  right: 0;
  background-color: white;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/*Премиум блоки*/
.sr-vip__footer {
  min-height: 35px;
  line-height: 20px;
  background-color: #FFFCEE;
  padding: 5px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
.sr-vip__footer a {
  text-decoration: none;
}
.sr-vip-v2.sr-vip-v2 {
  border: 3px solid #FFF6C8;
  border-top: none;
  border-radius: 3px;
  position: relative;
  overflow: visible;
  padding-top: 40px;
}
.sr-vip-v2.sr-vip-v2 .sr-2-grid-item + .sr-2-grid-item {
  border-top: 3px solid #FFF6C8;
}
.sr-vip-v2.sr-vip-v2 .sr-2-grid-item-title {
  height: auto;
  word-break: break-all;
}
.sr-vip-v2.sr-vip-v2 .sr-2-grid-item-title:after {
  display: none;
}
.sr-vip-v2.sr-vip-v2 .sr-2-grid-item-cat-box {
  padding-right: 0;
}
.sr-vip-v2.sr-vip-v2 .sr-vip__title {
  background-color: #FF9F00;
  position: absolute;
  border-radius: 4px 4px 0 0;
  top: 0;
  left: -3px;
  right: -3px;
  z-index: 3;
}
.sr-vip-v2.sr-vip-v2 .sr-2-item-pic-box {
  height: auto;
}
.sr-vip-v2.sr-vip-v2 .sr-2-grid-item-in {
  padding-top: 26px;
  padding-left: 22px !important;
  padding-right: 22px !important;
}
.sr-vip-v2.sr-vip-v2 .sr-vip__title {
  background-color: #FF9F00;
  position: absolute;
  border-radius: 4px 4px 0 0;
  top: 0;
  left: -3px;
  right: -3px;
  z-index: 3;
  color: #fff;
  text-align: center;
  padding: 10px;
  font-weight: bold;
}
.sr-2-list-item-n {
  position: relative;
}
/*выделеннное обьявление общий вид*/
.sr-2-item-selected:hover {
  z-index: 5;
}
.sr-2-item-selected .sr-2-grid-item-in,
.sr-2-item-selected .sr-2-list-item-n-in {
  background-color: #FFFCEE;
}
.sr-2-item-selected .sr-2-grid-item-title:after,
.sr-2-item-selected .sr-2-grid-item-price:after,
.sr-2-item-selected .sr-2-grid-item-cat-box:after {
  background: transparent !important;
  -webkit-box-shadow: -3px 5px 24px 13px #FFFCEE !important;
          box-shadow: -3px 5px 24px 13px #FFFCEE !important;
}
/*вывод галлерейных блоков в карусели*/
.in-carousel .in-slider-item .sr-2-extra-content {
  display: none;
}
.in-carousel .index__heading {
  border-bottom: 0;
  padding: 0;
}
.in-carousel .sr-2-grid-item {
  width: 100% !important;
  height: 350px !important;
  position: relative;
}
.in-carousel .c-carousel-heading-nav {
  float: right;
}
.in-carousel .c-carousel-heading-nav a {
  display: inline-block;
  color: #bbb;
  z-index: 999;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
}
.in-carousel .c-carousel-heading-nav a .fa {
  color: inherit;
}
.in-carousel .owl-controls .owl-page span {
  width: 12px;
  height: 12px;
}
.in-carousel .owl-item {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.in-carousel .owl-item .sr-2-grid-item {
  border-right: 1px dashed #ddd !important;
  float: none;
}
.in-carousel .owl-item:hover .sr-2-grid-item-in {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.in-carousel .owl-item .sr-2-item-fav .item-fav {
  right: 0 !important;
}
.in-carousel .owl-controls {
  display: none !important;
}
.in-carousel .index__heading {
  margin-left: 0;
}
.in-carousel .spacer {
  display: none;
}
.in-carousel .owl-carousel {
  margin-right: 0 !important;
  margin-left: 0 !important;
  width: auto;
}
.in-carousel .owl-wrapper-outer {
  max-width: calc(99%);
}
/*недавно просмотренные*/
.recent-seen {
  margin: 0;
  padding: 20px;
  float: none;
}
.recent-seen:before,
.recent-seen:after {
  content: '';
  overflow: hidden;
  clear: both;
  display: table;
}
.recent-seen-items-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -6px;
}
.recent-seen-item-image {
  margin-bottom: 10px;
}
.recent-seen-item-image a {
  display: block;
}
.recent-seen-item-image img {
  display: block;
  width: 100%;
}
.recent-seen-body {
  border-top: 1px solid #e1e1e1;
  padding-top: 15px;
}
.recent-seen-title {
  display: inline-block;
  padding: 9px;
  border: 1px solid #e1e1e1;
  border-bottom: none;
  margin-bottom: -1px;
  background: white;
}
.recent-seen-item {
  list-style-type: none;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 20%;
}
.recent-seen-item-inside {
  margin: 0 6px;
}
.recent-seen-item-footer {
  position: relative;
}
.recent-seen-item-footer .item-fav {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 18px;
}
.recent-seen-item-price {
  padding-right: 60px;
}
.recent-seen-item-title {
  display: block;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  margin-bottom: 10px;
}
.recent-seen-item-title span {
  white-space: nowrap;
}
.label-lot {
  position: absolute;
  z-index: 2;
  font-size: 12px;
  color: white;
  font-weight: bold;
  top: 16px;
  left: -66px;
  padding: 0 10px;
  height: 20px;
  line-height: 18px;
  background: #FF9F00;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 180px;
  text-align: center;
}
.sr-page__list_map {
  margin-top: 15px;
}
.sr-page__result__none {
  text-align: center;
  padding-top: 75px;
  padding-bottom: 97px;
}
.sr-page__result__none__top {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
}
.sr-page__result__none__top .fa {
  margin-right: 6px;
  font-size: 21px;
  color: #FF9F00;
}
.sr-page__recent__navigation__title {
  margin-left: 10px;
}
.sr-page__result__none__bottom {
  font-size: 14px;
  line-height: 17px;
  margin-top: 20px;
}
.sr-page__result__navigation__none {
  height: auto;
  padding-bottom: 8px;
}
.sr-page__result__navigation__none .sr-page__result__navigation__title {
  overflow: inherit;
  height: auto;
}
.sr-page__result__navigation__none .sr-page__result__navigation__title h1 {
  line-height: 26px;
}
.sr-page__result__navigation__none .sr-page__result__navigation__title:after {
  display: none;
}
.sr-page__result__sold {
  padding: 200px 0 185px 0;
  text-align: center;
  position: relative;
}
.sr-page__result__sold__top {
  font-size: 24px;
  font-weight: bold;
  line-height: 29px;
  margin-bottom: 10px;
  position: relative;
  z-index: 10;
}
.sr-page__result__sold__middle {
  font-size: 18px;
  line-height: 1.22;
  position: relative;
  z-index: 10;
}
.sr-page__result__sold__bottom {
  margin-top: 60px;
  line-height: 24px;
  position: relative;
  z-index: 10;
}
.sr-page__result__sold__label {
  position: absolute;
  left: 52%;
  top: 36%;
  font-size: 70px;
  line-height: 72px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color: #FED2D0;
  font-weight: 200;
  -webkit-transform-origin: 0 29%;
      -ms-transform-origin: 0 29%;
          transform-origin: 0 29%;
  -webkit-transform: rotate(-31deg) translate(-50%, -50%);
      -ms-transform: rotate(-31deg) translate(-50%, -50%);
          transform: rotate(-31deg) translate(-50%, -50%);
  padding: 50px;
  border: 3px dashed #FED2D0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.sr-page__map__balloon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sr-page__map__balloon_descr h6 {
  margin-top: 0;
}
.sr-page__map__balloon_img {
  padding-right: 15px;
}
.sr-page__map__balloon_img a {
  text-decoration: none;
}
@media (min-width: 768px) {
  .visible-phone {
    display: none;
  }
  .sr-2-list-item-n-l {
    min-width: 180px;
    max-width: 180px;
    padding-right: 20px;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
  }
  .sr-2-page-grid .sr-2-grid-item {
    width: 33% ;
  }
  .sr-2-grid-item:hover .sr-2-grid-item-in {
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
    z-index: 1000;
  }
  .sr-2-grid-item .sr-2-item-pic-box {
    height: 180px;
  }
  .sr-2-grid-item .sr-2-item-date {
    margin-top: 8px;
  }
  .sr-2-extra-content {
    display: none;
  }
  .in-carousel .index__heading {
    margin-left: 12px;
  }
}
@media (min-width: 855px) {
  .sr-2-page-grid .sr-2-grid-item {
    width: 33.1%;
  }
}
@media (min-width: 1026px) {
  .sr-2-page-grid .sr-2-grid-item:hover .item-fav {
    display: inline;
  }
  .sr-2-list-item-n:hover .sr-2-list-item-n-in {
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.25);
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .sr-2-grid-item-in {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 767px) and (max-width: 980px) {
  .sr-2-page-grid .sr-2-grid-item {
    height: 350px;
  }
  .sr-2-page-grid .spacer {
    height: 350px;
  }
}
@media (max-width: 1023px) {
  .recent-seen-items-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .recent-seen-item {
    width: 33%;
    max-width: inherit;
  }
  .recent-seen-item-inside {
    margin: 0 6px 16px 6px;
  }
}
@media (max-width: 767px) {
  .hidden-phone {
    display: none;
  }
  .sr-2-page-list .item-fav.active .fa.fa-star {
    -webkit-text-stroke: 1px white;
  }
  .sr-2-page-list .item-fav .fa {
    color: white;
  }
  .sr-2-page-list .sr-2-list-item-n-in .sr-2-item-pic-in:after {
    display: block;
  }
  .sr-2-page-list .sr-2-item-pic-box.sr-2-item-pic-box-empty {
    width: 100px;
    height: 100px;
    position: relative;
  }
  .sr-2-page-list .sr-2-item-pic-box.sr-2-item-pic-box-empty:after {
    display: block;
  }
  .sr-2-page-list .sr-2-item-pic-box.sr-2-item-pic-box-empty img {
    width: 56px !important;
  }
  .sr-2-list-item-n-in {
    padding: 20px;
    display: block;
  }
  .sr-2-list-item-n-r {
    font-size: 14px;
  }
  .sr-2-list-item-n-l {
    min-width: inherit;
    max-width: 100px;
    float: right;
    clear: both;
  }
  .sr-2-list-item-n-body .sr-2-item-date {
    font-size: 13px;
  }
  .sr-2-list-item-n-cat-box {
    padding-right: 20px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    font-size: 13px;
    margin-bottom: 0!important;
  }
  .sr-2-item-pic-box {
    height: auto;
  }
  .sr-2-item-pic-in {
    display: block;
  }
  .sr-2-item-fav {
    top: 26px;
    right: 26px;
    z-index: 50;
  }
  .sr-2-item-fav .item-fav {
    padding: 0;
  }
  .sr-2-list-item-n-brice-box {
    padding-right: 20px;
    margin-bottom: 0;
  }
  .sr-2-list-item-n-brice-box .sr-2-list-item-n-price {
    font-size: 14px;
    margin-right: 9px;
  }
  .sr-2-list-item-n-title {
    font-size: 14px;
    line-height: 20px;
    padding-right: 20px;
  }
  .sr-2-item-address {
    padding-right: 0;
    margin-bottom: 10px;
  }
  .sr-2-item-address .fa {
    display: none;
  }
  .sr-2-item-address span {
    max-width: 100%;
  }
  .sr-2-item-desc {
    display: none !important;
  }
  .sr-2-list-item-n-bottom {
    position: relative;
    border: none;
    margin-top: 7px;
    padding-right: 20px;
    font-size: 13px;
    line-height: 14px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .label.quickly {
    display: inline-block !important;
  }
  .sr-2-box .sr-2-grid-item {
    width: 100%;
    float: none;
  }
  .sr-2-page-grid .owl-stage-outer,
  .sr-2-page-grid .owl-wrapper-outer {
    border-bottom: 1px dashed #ddd;
  }
  .sr-2-page-grid .sr-2-grid-item {
    padding-bottom: 0;
    height: auto !important;
  }
  .sr-2-page-grid .spacer {
    width: 100%;
    height: 1px;
    border-left: none;
    float: none;
  }
  .sr-2-page-grid .sr-2-box:last-child {
    border-bottom: 0;
  }
  .sr-2-page-grid .sr-2-item-selected .sr-2-grid-item-in .sr-2-item-fav {
    right: 15px;
  }
  .sr-2-page-grid .sr-2-item-selected .sr-2-grid-item-in {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .sr-2-grid-item-cat-box .fa {
    display: none;
  }
  .sr-2-grid-item {
    padding-bottom: 0;
    height: auto !important;
  }
  .sr-2-grid-item .sr-2-item-pic-in img {
    max-height: inherit !important;
  }
  .sr-2-grid-item .sr-2-item-address {
    padding-right: 15px;
    margin-bottom: 0;
  }
  .sr-2-grid-item .sr-2-item-bottom-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .sr-2-grid-item .sr-2-grid-item-desc {
    padding-bottom: 0 !important;
  }
  .sr-2-grid-item .sr-2-item-fav {
    top: 15px;
    right: 18px;
  }
  .sr-2-grid-item-cat-box,
  .sr-2-list-item-n-cat-box {
    padding-right: 20px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    font-size: 13px;
  }
  .sr-2-grid-item-cat-box .label,
  .sr-2-list-item-n-cat-box .label,
  .sr-2-grid-item-cat-box .sr-2-top-label,
  .sr-2-list-item-n-cat-box .sr-2-top-label,
  .sr-2-grid-item-cat-box span,
  .sr-2-list-item-n-cat-box span {
    white-space: nowrap;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: 5px;
  }
  .sr-2-grid-item-in {
    position: relative;
    padding: 20px 0;
  }
  .sr-vip-v2.sr-vip-v2 {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .sr-vip-v2.sr-vip-v2 .sr-2-grid-item-in {
    padding-top: 20px;
  }
  .sr-2-list-item-n {
    margin-left: -20px;
    margin-right: -20px;
  }
  .in-carousel .sr-2-page-grid {
    margin: 0 -20px;
  }
  .in-carousel .sr-2-grid-item {
    height: auto !important;
  }
  .in-carousel .owl-item .sr-2-grid-item {
    padding-bottom: 0;
    border-right: none !important;
  }
  .in-carousel .owl-item .sr-2-grid-item-in {
    padding: 20px 20px 25px 20px;
    margin: 0 !important;
  }
  .recent-seen {
    padding: 0;
  }
  .recent-seen-item {
    width: 100%;
  }
  .sr-page__recent__navigation__title {
    margin-left: 0;
  }
  .sr-page__result__sold {
    padding: 100px 0 85px 0;
  }
  .sr-page__result__sold__top {
    font-size: 18px;
    line-height: 24px;
  }
  .sr-page__result__sold__middle {
    font-size: 16px;
  }
  .sr-page__result__sold__bottom {
    margin-top: 35px;
  }
  .sr-page__result__sold__label {
    font-size: 30px;
    line-height: 30px;
    padding: 26px;
    top: 30%;
  }
  .sr-bottomLocations-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
        flex-flow: wrap;
  }
}
